<DeploymentSnapshot xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ddl2="http://schemas.microsoft.com/analysisservices/2003/engine/2" xmlns:ddl2_2="http://schemas.microsoft.com/analysisservices/2003/engine/2/2" xmlns:ddl100_100="http://schemas.microsoft.com/analysisservices/2008/engine/100/100" xmlns:ddl200="http://schemas.microsoft.com/analysisservices/2010/engine/200" xmlns:ddl200_200="http://schemas.microsoft.com/analysisservices/2010/engine/200/200" xmlns:dwd="http://schemas.microsoft.com/DataWarehouse/Designer/1.0">
  <Target>
    <Database>StarTrekDW</Database>
    <Server>localhost</Server>
    <ConnectionString>DataSource=localhost;Timeout=0</ConnectionString>
  </Target>
  <Options>
    <TransactionalDeployment>false</TransactionalDeployment>
    <PartitionDeployment>DeployPartitions</PartitionDeployment>
    <RoleDeployment>DeployRolesRetainMembers</RoleDeployment>
    <ProcessingOption>Default</ProcessingOption>
    <OutputScript></OutputScript>
    <ImpactAnalysisFile></ImpactAnalysisFile>
    <ConfigurationSettingsDeployment>Deploy</ConfigurationSettingsDeployment>
    <OptimizationSettingsDeployment>Deploy</OptimizationSettingsDeployment>
    <WriteBackTableCreation>UseExisting</WriteBackTableCreation>
  </Options>
  <Snapshot>
    <ObjectSnapshots>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.RelationalDataSource</Type>
        <TimeStamp>kYiJXszH0xPV4uTzM4Ihw0jk0ls=3/20/2012 9:42:59 PM4/7/2012 1:38:35 PM</TimeStamp>
        <ID>
          <String>Star Trek DW</String>
        </ID>
      </ObjectSnapshot>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.DataSourceView</Type>
        <TimeStamp>BUmjKRUSBdiZayr2gloI2TYHrDs=3/21/2012 9:40:37 PM4/7/2012 1:38:36 PM</TimeStamp>
        <ID>
          <String>Star Trek DW</String>
        </ID>
      </ObjectSnapshot>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.Dimension</Type>
        <TimeStamp>KoHrvOxMygy4J1NqhWYIDtQZJGg=4/14/2012 12:52:53 PM4/7/2012 1:38:36 PM</TimeStamp>
        <ID>
          <String>Dim Season</String>
        </ID>
      </ObjectSnapshot>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.Dimension</Type>
        <TimeStamp>03M+W9NjndottwJgjMQU4BNP3ZY=4/18/2012 10:50:47 PM4/7/2012 1:38:36 PM</TimeStamp>
        <ID>
          <String>Dim Date</String>
        </ID>
      </ObjectSnapshot>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.Dimension</Type>
        <TimeStamp>4Zjm8P5NWrqX7Iji3mEkMa7mQFg=4/14/2012 12:52:05 PM4/7/2012 1:38:36 PM</TimeStamp>
        <ID>
          <String>Dim Series</String>
        </ID>
      </ObjectSnapshot>
      <ObjectSnapshot>
        <Type>Microsoft.AnalysisServices.Cube</Type>
        <TimeStamp>nCYqfL+8EPtyxC6eJglGtv6hIUU=6/3/2012 11:40:42 AM4/7/2012 1:38:36 PMbSyYPN6RdWQmSWmhfJ+xpRd4BnQ=3/21/2012 10:29:15 PM4/7/2012 1:38:35 PM</TimeStamp>
        <ID>
          <String>Borg</String>
        </ID>
      </ObjectSnapshot>
    </ObjectSnapshots>
    <DatabaseSnapshot>
      <Type>Microsoft.AnalysisServices.Database</Type>
      <TimeStamp>N7r9N4zTe3Rp3hJD9em1mXctJd4=3/20/2012 7:15:49 PM4/7/2012 1:38:36 PM</TimeStamp>
      <ID>
        <String>StarTrekDW</String>
      </ID>
    </DatabaseSnapshot>
    <Granularity>Coarse</Granularity>
  </Snapshot>
  <AssemblyLocations />
  <ProcessingComplete>true</ProcessingComplete>
  <LastDeployed>2012-06-03T16:41:39.473333Z</LastDeployed>
</DeploymentSnapshot>